import request from "@/scripts/httpRequest";

export const getAllTimeRule = () => {
  return request({
    url: "/saas/api-s/cameraTimerule/findAll",
    method: "get"
  });
};

export const deleteTimeRule = (query: any) => {
  return request({
    url: "/saas/api-s/cameraTimerule/delete",
    method: "delete",
    data: query
  });
};

export const saveTimeRule = (params: any) => {
  return request({
    url: "/saas/api-s/cameraTimerule/save",
    method: "post",
    data: params
  });
};
